MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002488VCMIAI - Adventure Mappublic2016-09-20 05:412016-11-11 07:55
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002488: Crash during turn AI
Descriptionpink AI
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (1,481,420 bytes) 2016-09-20 05:41
txt file icon VCMI_Client_log.txt [^] (2,178,944 bytes) 2016-09-20 05:41
txt file icon VCMI_Server_log.txt [^] (1,059,563 bytes) 2016-09-20 05:41

- Relationships

-  Notes
(0006898)
Povelitel (updater)
2016-11-10 18:09

No reproducibility in current git

- Issue History
Date Modified Username Field Change
2016-09-20 05:41 Povelitel New Issue
2016-09-20 05:41 Povelitel Status new => assigned
2016-09-20 05:41 Povelitel Assigned To => SXX
2016-09-20 05:41 Povelitel File Added: Saves.rar
2016-09-20 05:41 Povelitel File Added: VCMI_Client_log.txt
2016-09-20 05:41 Povelitel File Added: VCMI_Server_log.txt
2016-11-10 18:09 Povelitel Note Added: 0006898
2016-11-10 18:09 Povelitel Status assigned => resolved
2016-11-10 18:09 Povelitel Fixed in Version => 0.99
2016-11-10 18:09 Povelitel Resolution open => fixed
2016-11-11 07:55 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean